package com.udapsoft.modular.web.ibsheet7.exception;

import com.udapsoft.modular.core.exception.ModularException;

public class IBSheet7BindingException extends ModularException {
	private static final long serialVersionUID = -3173563846810026608L;
	private static final String DEFAULT_ERROR_MESSAGE = "IBSheet7 데이터 바인딩중 오류가 발생하였습니다.";

	public IBSheet7BindingException() {
		super(DEFAULT_ERROR_MESSAGE);
	}

	public IBSheet7BindingException(String message, Throwable t) {
		super(message, t);
	}

	public IBSheet7BindingException(String message) {
		super(message);
	}

	public IBSheet7BindingException(Throwable t) {
		super(t);
	}
}
